#pragma once

#include "CoreMinimal.h"
#include "S3EntitlementConfig.generated.h"

USTRUCT(BlueprintType)
struct FS3EntitlementConfig
{
	GENERATED_BODY()

public:
	UPROPERTY(EditAnywhere, BlueprintReadWrite)
	int32 ScopeEntitlementLeniencySec;

public:
	DEADBYDAYLIGHT_API FS3EntitlementConfig();
};

FORCEINLINE uint32 GetTypeHash(const FS3EntitlementConfig) { return 0; }
